/* ---------------------------- */
/*      FRENCH BLUENILE CSS     */
/* ---------------------------- */

/* TURN OFF SCENE7 IMAGES AND USE THE <P> TAG TEXT INSTEAD */
/* BNJEF-2692 */
#page p.mir { 
	text-indent: 0px !important;
	overflow: visible;
	letter-spacing: normal;
	font-size: 20px;
	font-variant: small-caps;
	background: none !important;
	font-weight: normal !important;
	color: #152551;
	line-height: 30px;
}

/* PRODUCT PAGES */
.breadcrumb, .breadcrumb a, .breadcrumbs h1 { font-size: 10px; font-family: Verdana, Arial, sans-serif !important; font-variant: normal; }
#page .content .box-large .text A.search-diamonds span { padding-left: 9px; }

/* CATEGORY LANDING PAGES */
.box-large UL.hero-product-list { margin-right: 200px !important; } /* BNJEF-2259 orig: 180px */
.column-large h4 { bottom: auto !important; }	/* BNJEF-2629 */
.column-large .image { margin-bottom: 15px !important; }
#builder-start .bld_hero { width: 27% }
#facebook-connect-button img { width: auto !important; }
.column-large.first { margin-left: 20px !important; }
.column-large { 
	width: 300px !important; 		/* orig = 310px, BNJEF-2257 break > 303px */
	height:120px;			 		/* BNJEF-2259 */
	}
#recommendation-container h4 { font-size: 14px; }
#page .content .box-large .text A.search-diamonds { background: url('/_onelink_/bluenile/images/search-for-diamonds-bg.jpg') no-repeat; } /* BNJEF-1693 */

/* CHECKOUT PAGES */ /* BNJEF-2733 */
.special-offers .buttonSm { width: 75px; background: url('/_onelink_/bluenile/en2fr/images/but_smBlue-75px.gif') no-repeat; }
ul.contact-list li { list-style: none; }
ul.contact-list { margin: 0px }
#paymentCreditCardForm fieldset.form_list label { width: 160px; }
.editButton { margin: 0px -2px 0px 0px; }
#billingAddressForm fieldset.form_list #deliveryType li { width: 105px }
#billingAddressForm fieldset.form_list #deliveryType li.list-label { width: 116px; }
#billingAddressForm #createAccountForm fieldset.form_list { width: 100%; }
#billingAddressForm #createAccountForm  fieldset.form_list label { width: 200px; }
#billingAddressForm #createAccountForm #passwordMeter { float: none; margin-left: 205px; }
#billingAddressForm #createAccountForm .form_list div.indented_note { margin-left: 205px; }

/* TAB TEXT TOMULTIPLE LINES - GLOBAL ISSUE */
#STYLE_STEP_TAB span#STYLE_STEP_INFO, #BASKET_STEP_TAB span#BASKET_STEP_INFO, #DIAMONDS_STEP_TAB span#DIAMONDS_STEP_INFO, #SIDESTONES_STEP_TAB span#SIDESTONES_STEP_INFO {  
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	/*width: 140px;*/
	}
	
/* FONT SMALL CAPS GLOBAL ISSUE BNJEF-1594, 1604, 1720  - comment out per BNJEF-4303
div.text-box H1, H1, H2, H3, H4, .heading { 
	font-variant: small-caps;
	font-family: Perpetua,Palatino,"Times New Roman",Times,serif; 
}
*/

/* BNJEF-2 */
.ring-size-dropdown SELECT, .chain-length-dropdown SELECT { width: 170px; }

/* BNJEF-12 */
.content .category-frame H3, .content .advantage-frame H3 { font-size: 16px !important; }
.content A.more-link { width: 115px !important; }
.content .category-frame A.more-link { left: 38px !important; }
.content A.more-link { background: url('/_onelink_/bluenile/en2fr/images/more-link-bg.jpg') no-repeat !important;}
.category-frame { min-height: 245px !important; }
.content .box-large .text A.search-diamonds { font-size: 12px !important; }
.content .box-large .text A.search-diamonds span { text-align: center; position: relative; right: 5px; }
.content .box-large .text A.search-diamonds.OLshrink { line-height: 13px; padding: 3px 0px; }

/* BNJEF-16 */
.modCol .buttonSm, .twoAcrossMod .buttonSm { width: 115px; background: url('/_onelink_/bluenile/en2fr/images/but_smBlue.gif') no-repeat; }

/* BNJEF-1832 */
h4 { font-size: 14px; }
#action-nav li, #action-nav .sign-in A.sign-in-link, #action-nav .sign-in { font-size: 10px; }

/* BNJEF-403 */
.basic-criteria .field { width: 300px; }
.basic-criteria .select-range { width: 415px; }
.basic-criteria .field label, .basic-results #date-slider-container label { width: 60px; }

/* BNJEF-1688 format issues*/
.back-to-search { margin: 15px 15px 15px 0; }

/* BNJEF-1693 table column names to closely spaced */
.main-content.area td{ padding: 0 1px; }
/*below is for the overlay pop-up link*/
#heatmap #map_overlay a { width: 160px; }
#heatmap #map_overlay .content { width: 160px !important; }
#heatmap #map_overlay .shadow { width: 160px !important; }
#heatmap #map_overlay .overlay_holder { width: 160px !important; }
#heatmap #map_overlay .spacer { width: 160px !important; }


/* BNJEF-1838 */
.big-education A SPAN { width: 465px; }
.big-education A{ display: inline-block; }

/* BNJEF-1910 formatting of compare table */
div.dcomp_shape_module { height: 100px; }
div.dcomp_help_container { height: 116px; }


/* BNJEF-1964 text not wraping in setting box*/
.setting-box label{ white-space: normal;}

/* BNJEF-2157 */
/*#recommendation-container .text-frame A.text-image { margin: 0 10px 10px 0; }*/

/*BNJEF-2204*/ /* BNJEF-36 */
#selector_table_top  .buttonSmLeft, #selector_table_btm .buttonSmLeft, #frmDiamondCatalogPagebottom .buttonSmLeft, #selector_table_bottom .floatRight a.buttonSmLeft { background: url('/_onelink_/bluenile/images/but_smBlueLeft-85px.gif') no-repeat; width: 85px; }
#selector_table_top .floatRight a.buttonSm {width: 85px; background: url('/_onelink_/bluenile/images/but_smBlue-85px.gif') no-repeat;}
#selector_table_btm .floatRight a.buttonSm {width: 85px; background: url('/_onelink_/bluenile/images/but_smBlue-85px.gif') no-repeat;}
#selector_table_bottom .floatRight a.buttonSm {width: 85px; background: url('/_onelink_/bluenile/images/but_smBlue-85px.gif') no-repeat;}

/* BNJEF-2207 Button text */
.text-box a.buttonLg { font-size: 13px; background: url('/_onelink_/bluenile/images/search-for-diamonds-bg.jpg') no-repeat; padding-left: 10px; }
.add-frame a.buttonLg { font-size: 13px; background: url('/_onelink_/bluenile/images/search-for-diamonds-bg.jpg') no-repeat; padding-left: 10px; }

/*BNJEF-2229 */
/*table width="715"*/

/* BNJEF-2241 Why will this not override the img style*/
/*.special-order-header img[style]{ width: 72px !important; } */
.special-order-header div{ font-size: 11px }

/* Fix the tab overlap global issue */
#STYLE_STEP_TAB span#STYLE_STEP_INFO, #BASKET_STEP_TAB span#BASKET_STEP_INFO, #DIAMONDS_STEP_TAB span#DIAMONDS_STEP_INFO, #SIDESTONES_STEP_TAB span#SIDESTONES_STEP_INFO {  
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	/*width: 140px;*/
	}

/*BNJEF-2332 Hidden text */
#ask_an_expert .message { width:595px; }

/* BNJEF-2540 added replace content in en2fr.ini file */ 
#replace_button .buttonSm { width: 110px; background: url('/_onelink_/bluenile/en2fr/images/but_smBlue.gif') no-repeat; }

/* BNJEF-2676 */
div.dcomp_tab {  font-size: 13px; }


/* BNJEF-165 */
.sweeps_subscribe_container { width: 375px; }

/* BNJEF-1688 */
#recommendations div.not-interested, div.img-block div.not-interested { width: 95px !important; }
#back-to-search a { font-size: 10px; font-variant: normal; }
#builderTabContent li.dcomp_column_container { font-size: 9px; }

/* BNJEF-2542, 2543 */
.main-content .buttonSm { width: 110px; background: url('/_onelink_/bluenile/en2fr/images/but_smBlue.gif') no-repeat; }

/*BNJEF-1924*/
div#results-div form#selector_table_top div.display div.border-b div.number-page a.buttonSm{
padding: 2px 0 6px 3px;
}

/*BNJEF-2116*/
div#page div.shadow div.shadow-narrow div.content div.left div.right div#builder.box-large div.big-education a span.big-text{
line-height: 25px;
}
div#page div.shadow div.shadow-narrow div.content div.left div.right div#builder.box-large div.big-education a span{
line-height: 12px;
}

/* BNJEF-2236 */
#selector_table_top, #selector_table_btm { font-size: 10px; }

/* BNJEF-2592 */
#recommendation-container #no-recommendations .text-frame .container { height: 92px !important; }
#sweeps_popup #lb_sweeps_email_subscribe { width: 50px !important; }

/* BNJEF-2578 */
.menu h3 { font-size: 16px; }

/* BNJEF-2576 */
.footer-site-map li { white-space: nowrap; }

/* BNJEF-2727 */
.details-box .border-container .column TABLE TD A.choose-size { padding-bottom: 10px; }

/* BNJEF-2474 */
.twoColumnLayout .catalog_facebook_mini { position: absolute; width: 135px; line-height: 8px; height: 55px; }
.twoColumnLayout .catalog_facebook_mini div {line-height: 12px; }

/* BNJEF-1857, */
#schedule_a_consult .message { width: 415px; }
#schedule_a_consult .phone { width: 100px; }
#s7_dia_shape_form { white-space: nowrap; }

/* BNJEF-24 */
div.account-settings-box label.settingsLabel { width: 195px; }
.account-settings-box fieldset.form_list { width: 100% }
.account-settings-box fieldset.form_list input { display: block; }
.account-settings-box div.password_note { width: 100%; margin: 0px; text-align: center; clear: both; }
.account-settings-box #passwordMeter { float: none; }
.account-settings-box { min-height: 230px; }
.account-settings-title UL { width: 25%; }
.account-settings-box .send-future-email { width: 300px; margin: 0px auto; }
.account-settings-box .send-future-email input[name="accountSettings.sendFutureEmail"] { margin: 0px 5px 0px 0px; }
.account-settings-box .password-verify #password { margin: 0px; }
.account-subtitle UL.actions LI A.add { width: auto; }
#accountAddressForm fieldset.form_list ul.inline-list li.list-label { width: auto; }
#accountAddressForm fieldset.form_list ul.inline-list li, .address-card #deliveryType li { width: 110px; }
.address-card #deliveryType li.list-label { width: auto; }
TABLE.order-table TD.td1, TABLE.order-table TH.td1 { width: 150px; }

/* BNJEF-2735 */
TABLE.order-table.status-table TD.td1, TABLE.order-table.status-table TH.td1 { width: 165px; }
TABLE.order-table.status-table TD.td2, TABLE.order-table.status-table TH.td2 { width: 200px; }
TABLE.order-table.status-table TD.td3, TABLE.order-table.status-table TH.td3 { width: 350px; }

/* BNJEF-2095 */
.diamond_details_data .text-box .icons { white-space: nowrap; }

/* BNJEF-2712 */
form[name="frmHeatMap"] .pad, form[name="frmHeatMap"] .padr { white-space: nowrap; }

/* BNJEF-2706 */
div.dcomp_carousel_control_container , div.dcomp_data, #dcomp_solitaires_carousel_container #dcomp_solitaires_carousel li { height: 585px !important; }
div.dcomp_label, div.dcomp_label_container { width: 130px; }
#dcomp_solitaires_carousel_container { max-width: 488px !important; }
#dcomp_solitaires_data { max-width: 532px !important; overflow: hidden; }

/* BNJEF-2678 */
select#ring_size { width: auto; }

/* BNJEF-605 */
#product_form #chain_length_menu { width: auto; }

/* BNJEF-2739 */
.basket-page .special-offers .special-offer { padding-right: 10px; width: 31%; }
.basket-page .special-offers .price { white-space: nowrap; float: left; margin-top: 5px; display: block; width: 175px; vertical-align: top; }
.basket-page .special-offers .price .buttonSm { margin: 0px 0px 0px 5px; vertical-align: middle; }

/* BNJEF-14 */
#product_details .OLlowerCase { text-transform: lowercase; }

/*BNJEF-2661 */
.small .divisions-label { white-space: nowrap; }

/* BNJEF-2655 */
.box-large UL.hero-product-list LI A{ display: block; }

/* BNJEF-2741 */
#deliveryType li { margin-right: 5px; }
fieldset.form_list #deliveryType li { width: 105px; }
fieldset.form_list #deliveryType li.list-label { width: 116px; }
.form_list div.phoneNumberNote.hasCountryCode, .form_list div.phoneCountryCodeNote { margin-right: 12px; }
fieldset.form_list div.static_field { white-space: nowrap; }

/* BNJEF-2744 
.c1.compare, .c1.save { width: 47px; }
.c5.color { min-width: 39px; }
.c11.fluor { min-width: 27px; }
.c9.depth { min-width: 40px; }
.c2.shape { min-width: 32px; }
*/

/* BNJEF-2752 */
.animated-hero .hero-link p.primary { font-size: 48px !important; line-height: 48px !important; }
.animated-hero .hero-link p.secondary { font-size: 16px !important; }

/* BNJEF-2753 */
#billingAddressForm div.OneLinkTxShow { display: block !important; margin-bottom: 10px; }

/* BNJEF-2755 */
#page UL.product-list LI a { font-size: 10px; padding-left: 8px; }

/* BNJEF-2738 */
#diamond-search .adv-area-tall { height: 144px !important; }

/* BNJEF-2751 */
.selectSuggestions a.buttonSm { width: 95px; background: url('/_onelink_/bluenile/images/but_smBlue-95px.gif') no-repeat; }

#random-module-2, #random-module-3, #random-module-4, #random-module-5, #random-module-6 { max-width: 475px; }
.footer-module-container h2 { font-size: 16px; }

/* BNJEF-2782 */
.shipping-totals .duty-tax { clear: both; float: none; }
.shipping-totals .duty-tax p { white-space: nowrap; clear: both; }

/* BNJEF-2788 */
#topbar, #bottombar { font-size: 14px; }

/* BNJEF-2790 */
.box-small UL.product-list { width: 150px; }

/* BNJEF-2791 */
#content-inset div.pTop5 div.start_with_dia { padding-left: 0px; }
#content.content div#content-inset div[style].pTop5{ margin-left: 245px !important;}

/* BNJEF-2792 Cannot get to recognize */
#certification_tip_content_0.tip_content_on{ min-height: 215px;}
#certification_tip_content_1.tip_content_on{ min-height: 215px;}
#certification_tip_content_2.tip_content_on{ min-height: 215px;}
#certification_tip_content_3.tip_content_on{ min-height: 215px;}
/* or possibly
div.tip_text { margin-bottom: 25px;}*/

/* BNJEF-960 */
.details_column td.pLeft10 span.bold { white-space: nowrap; }
.ring .details_column .details .alignRight.pLeft10 { white-space: nowrap; }

#topnav > UL > LI > A { font-size: 18px; padding: 0px 26px; }
#topnav #nav-channels > LI > A { font-size: 18px; padding: 0px 9px; }
#topnav #nav-channels.six-channels > LI > A { font-size: 18px; padding: 0px 18px; }
#main-nav LI.sale, .bnca #main-nav LI.sale { width: 13%; }
#topnav li.engagement .sub-nav { width: auto; }
/* #special-offers-module span, #special-offers-module  { white-space: nowrap; } */
#bottombar button, #bottombar #fbConnectButton { padding: 5px 3px !important; width: 160px; font-size: 9px !important; }
#contact, #contact a, #contact span { line-height: 20px; }

.twoColumnLayout .item-block { height: 320px; }

/* BNCN-1053 */
a#localeCountry-button { width: 135px !important; }
a#localeCurrency-button { width: 60px !important; }

/* BNJEF-422 */
#noResultsMessage .resetCriteria { width: auto; }

/* BNJEF-2230 */
#hover_charm div { width: 78px; }

/* Diamond search */
#diamondsheader .c1, #diamonds .c1 { width: 48px; }
#compare_diamondsheader .c1, #comparison_grid .c1 { width: 50px; }
#diamondsscrollbox .row { height: 35px; }

/* BNJEF-30007 */
.buttonMedExpandGrey span, .buttonMedExpand span { padding-right: 25px; }

/* BNJEF-1367 */
.form_list div.phoneNumberNote { margin-right: 13px; }

/* BNJEF-3311 */
#page p.mir { font-size: 16px; white-space: nowrap; }

/* BNJEF-3301 */
div.hdr_content div.col_2 span.guidance, div.hdr_content div.col_2 span.passion, div.hdr_content div.col_2 span.answer { font-size: 9px; }

/* BNJEF-3455*/
.ds_sprite_icons {
background-image:url("/_onelink_/bluenile/en2fr/images/assets/chrome/builder/sprite_icon-diamond-search4.gif");
}

/* BNJEF-3438 */
#facebookHeadline {
	font-size: 9px;
}

/* BNJEF-3643 */
.tabs UL LI {
    white-space: normal;
	max-width: 222px;
}

.c15 {
     width: 52px!important;
}

/* BNJEF-3639 */
.gradient-button-medium .inner {
    padding: 0 4px !important;
}

A.gradient-button-medium {
    font-size: 12px;
}

.box-large UL.hero-product-list {
    letter-spacing: 0.02em !important;
}

/* BNJEF-3822 */
.cert_view_links { max-width: 100px; }

/* BNJEF-3737 */
.page-copy > a > p, .page-copy > p { fint-size: 14px; line-height: 16px; }
.page-copy a h3, .page-copy h3 { font-size: 24px; line-height: 24px; height: auto }

/* text wrapping on BYO pendant */
#start-area h3 { font-size: 14px; }

/* BNJEF-3747 */
h1.olReplacedh1 { 
	 color: #152551; 
	 font-size: 41px; 
	 line-height: 40px; 
	 width: 442px; 
	 margin: 0px 0px 0pt 15px; 
	 -moz-background-clip: -moz-initial; 
	 -moz-background-origin: -moz-initial; 
	 -moz-background-inline-policy: -moz-initial;
}

.monique-lhuillier.landing .body-text .body-left, .monique-lhuillier.landing .body-text .body-right {
	line-height: 18px;
}
/*BNJEF-3781*/
#content-inset .box-large.top-up .text { width: 470px; }

/*BNJEF-3995*/
div.col3 {
    width: 206px !important;
}

/* homepage shapes */
#diamond_search div.shape a { background-image: url("/_onelink_/bluenile/en2fr/images/assets/chrome/items/item_ds_searchbar_sprite.gif"); }

/* BNJEF-3649 */
.monique-lhuillier.landing #category-selector { width: 175px; left: 180px; }

/* BNJEF-3873 */
#recommended-diamonds .c2 { width: 90px; }

/* BNJEF-3924 */
#ds_diamond_details .ds_details_content { width: 156px; }

/* BNJEF-3958 */
.content-bottom .menu UL LI.implicit-block > A { background: url("http://pics.bluenile.com/assets/chrome/items/item_menu_edu_plus.gif") no-repeat left center; margin-left: 5px; }
.content-bottom .menu UL LI.drop-block > A { background: url("http://pics.bluenile.com/assets/chrome/items/item_menu_edu_minus.gif") no-repeat left center; margin-left: 5px; }
.content-bottom .menu UL LI.implicit-block A SPAN, .content-bottom .menu UL LI.drop-block A SPAN, .content-bottom .menu UL LI.drop-block li A { background: none; display: block; }
div.menu UL LI A SPAN { padding: 0px 0px 0px 15px; margin: 0px; }
.content-bg .content-bottom { background-position: left top; }

/* BNJEF-3959 */
.footer-nav ul.footer-nav-links-list li { line-height: 14px; padding-bottom: 8px; }

/* BNJEF-3961 */
#social-media-buttons #facebookLikeProductDetailsPage { width: 60px !important; }
.text-box .icons { height: 80px; }
#facebookHeadline { text-align: left; }
#social-media-buttons #facebook-container { float: none; clear: both; }

/* BNJEF-3963 */
#diamonds_details .grad-box .details-box .comes-with { max-width: 245px; }

/* BNCN-1366 */
#topnav  #nav-channels .sub-nav .column { max-width: 200px; }
#topnav  #nav-channels li.education .sub-nav .column { max-width: 180px; }
#topnav  #nav-channels li.wedding .sub-nav .column { max-width: 180px; }
#topnav  #nav-channels .sub-nav .column { padding-left: 20px; padding-right: 20px; }
#topnav  #nav-channels .sub-nav > .centerer { white-space: normal; }
#topnav  #nav-channels .sub-nav .column LI { padding: 7px 0px; }
#topnav  #nav-channels .sub-nav .column LI.indent A { display: block; }
#topnav  #nav-channels .sub-nav .column .two-column > UL > LI { line-height: 14px; }
#topnav  #nav-channels .sub-nav .column { line-height: 14px; }
#topnav  #nav-channels .sub-nav .first.column { padding-left: 25px; }

/* BNJEF-4038 */
.globeLeft { margin-bottom: 10px; }

#bottombar #leftSection { padding: 0px 15px 0px 20px; }

/* BNJEF-4077 */
#topnav  #nav-channels .sub-nav .column .two-column > UL { width: 43%; }
#topnav  #nav-channels .sub-nav .column .two-column > UL li { font-size: 10px; }
#topnav  #nav-channels .sub-nav .column LI.spacer { height: 14px; }

/* BNJEF-4109 */
#inner_container .text_holder { line-height: 16px; }
.ThreeAcrossColumn .column-large { height: 140px; }

/* BNJEF-4123 */
#charm_head #charm_ctr { width: 330px; }
#charm_head #charm_ctr { left: 315px; }
#charm_head #classic_section { left: 110px; }

/* BNJEF-4133 */
#bottombar #leftSection { padding: 0px 5px; }
#bottombar #social-media-buttons-module { padding-right: 10px; }

#hol-ex-banner.details { background-image: url("/_onelink_/bluenile/en2fr/images/assets/chrome/items/mday/BNsite_MD13_DetailPageBanner_CR1_0418.jpg"); }

/* BNJEF-4157 */
#content-inset #two_text_blocks .text_holder { line-height: 14px; font-size: 11px; }

/* Band matcher pages */
#ring-action a.select-ring { width: 173px; }

/* BNJEF-4217 */
#sign-in, #basket, #language, #wishlist { padding: 0px 5px 0px 0px; }
#action-bar .personal-space > * { font-size: 13px; }
#action-bar { font-size: 13px; }

/* BNJEF-4236 */
#diamond-search #diamond-search-text { padding-left: 10px; }

/* BNJEF-4302 */
.rotator-container > .rotator .swiper-slide div.rotator-text div.slide-cta .channel-header div.slide-text { padding-top: 1.09em; }

/* BNCN-3447 */
#navigation-menu-header .navigation-bar li .label { font-size: 1.3em; }
#navigation-menu-header .navigation-bar li.engagement { width: 23.75%; }

/* BNJEF-4288 */
ul.homepage-split-hero.b li.slide > div.text > a { font-size: 12px; }

/* BNJEF-4346 */
#navigation-menu-header .sale { width: auto; }

/* BNJEF-4347 */
.view-header .offer-count:after { content: " articles"; }

/* BNJEF-4422 */
.monique-lhuillier.landing .bottom-links .bottom-link .bottom-link-text A { font-size: 12px; }

/* BNJEF-4445, BNCN-3553 */
#cart .header-container .header .main-bar h1 { font-size: 2em; }
#cart .header-container .header .orders .content ul li.order-number { font-size: .9em; }
/* re-work for responsive design per BNJEF-4930 */
@media only screen and (min-width:600px) {
	#cart #instructions-container { padding-right: 19.07em; }
	#cart .header-container .header .orders { width: 19em; }
	#cart .header-container .header .main-bar:after { right: 18.9em; }
	#cart .header-container .header .orders .content ul li label { width: 132px; }
	#cart .header-container .header .orders .content .button-container, #cart #sticky .button-container { width: 13.64em; } /* updated per BNILE-9178 */
	#cart .payments-container .payment-information-drawer form label, #cart .payments-container .payment-information-drawer-bncc form label, #cart .payments-container .payment-information-drawer-cc form label, #cart .payments-container .payment-information-drawer-bw form label, #cart .payments-container-small .payment-information-drawer form label, #cart .payments-container-small .payment-information-drawer-bncc form label, #cart .payments-container-small .payment-information-drawer-cc form label, #cart .payments-container-small .payment-information-drawer-bw form label {
		width: 8.9em;
	}
	#cart #survey #survey-form > ol > li .bn-select-container { margin-left: 24.9em; }
	#cart #account-sign-in .content-container .content-section label { width: 7.9em; }
	#cart .offer .offer-info { padding-right: 18.71em; }
	#footer .copyright-frame a { white-space: nowrap; }
	#cart .header-container .header .main-bar ul.basket-errors { margin-right: 19.4em; }
}
/*  -- comment out per BNJEF-4691
#holiday-banner-slat > #imageholder:after {
	content: url("/_onelink_/bluenile/en2fr/images/assets/chrome/bg/makeItSparkleText.png");
}
*/

/* BNJEF-4548 */
.download-link-preview-module > .headline:after { content: none; }
.download-link-preview-module > .headline { padding-right: 10px; }

/* BNJEF-4447 -- updated per BNILE-9339, BNILE-9349 */
.diamond-shape-sprite.rond:before, #shape-selector-overlay .diamond-shape-sprite.rond { background-position: 0px -252px; }
.diamond-shape-sprite.princesse:before, #shape-selector-overlay .diamond-shape-sprite.princesse { background-position: 0px -196px; }
.diamond-shape-sprite.émeraude:before, #shape-selector-overlay .diamond-shape-sprite.émeraude { background-position: 0px -56px; }
.diamond-shape-sprite.asscher:before, #shape-selector-overlay .diamond-shape-sprite.asscher { background-position: 0px 0px; }
.diamond-shape-sprite.coussin:before, #shape-selector-overlay .diamond-shape-sprite.coussin { background-position: 0px -28px; }
.diamond-shape-sprite.marquise:before, #shape-selector-overlay .diamond-shape-sprite.marquise { background-position: 0px -112px; }
.diamond-shape-sprite.radiant:before, #shape-selector-overlay .diamond-shape-sprite.radiant { background-position: 0px -224px; }
.diamond-shape-sprite.ovale:before, #shape-selector-overlay .diamond-shape-sprite.ovale { background-position: 0px -140px; }
.diamond-shape-sprite.poire:before, #shape-selector-overlay .diamond-shape-sprite.poire { background-position: 0px -168px; }
.diamond-shape-sprite.cœur:before, #shape-selector-overlay .diamond-shape-sprite.cœur { background-position: 0px -84px; }

/* BNJEF-4574 */
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box.rotator-theme-evergreen-2014-style a.large-header { font-size: 62px; }

/* BNCN-3712 */
.payment_method_description { height: 90px; }
.payment_method_module { height: 225px; }

/* BNJEF-4447 */
html .diamond-grid-container { font-size: 11px; }
.diamond-grid-container .cell.depth { min-width: 57px; }
.diamond-grid-container .cell.compare { min-width: 50px; }

/* BNJEF-4460 */
div#content-wrapper div#cart div#account-sign-in div.content-container div.content-section ul li.float-right button#guest-checkout.big.blue-nile-button.processable.blue.secure-checkout-submit {
	width: 17em;
}

/* BNJEF-4701 */
#sweepstakes-entry .popup-header.entry-header, #sweepstakes-thank-you .popup-header.entry-header, #sweepstakes-submit-error .popup-header.entry-header {
	padding-top: 25px;
}
#sweepstakes-entry .popup-header .headline1, #sweepstakes-thank-you .popup-header .headline1, #sweepstakes-submit-error .popup-header .headline1 {
	font-size: 32px;
}
#sweepstakes-entry .popup-header .headline2, #sweepstakes-thank-you .popup-header .headline2, #sweepstakes-submit-error .popup-header .headline2 { 
	font-size: 24px;
}

/* BNJEF-4697 */
@media only screen and (max-width: 420px) {
	.builder-title-container .builder-title.byop, .builder-title-container .builder-title.byo3sr { font-size: 15px; }
	#logo-bar > .logo-row > .action-buttons .i-button { margin-left: 0.1em; }
	.offer-name.page-title .sub-text { white-space: normal; }
}

/* BNJEF-4708, BNILE-9345 */
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box .title, .rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box a.title {
	font-size: 1.8em;
}
#footer .sharing { font-size: 11px; line-height: 2.8em; }
@media only screen and (min-width: 600px) {
	#footer .sharing .social { width: 58.14%; }
	#footer .sharing { font-size: 12px; }
}
@media only screen and (min-width: 850px) {
	#footer .sharing .service-banner-messages { width: 38%; }
	#footer .sharing .social { width: 44%; }
	#footer .sharing .track-order { width: 18%; }
	#footer .sharing { font-size: 11px; }
}
@media only screen and (min-width: 1000px) {
	#footer .sharing { font-size: 12px; }
}

/*BNJEF-4705*/
.horizontal-group .information-cell .columns .column.only{
	width: 370px;
}
@media only screen and (min-width: 850px){
#guarantee-and-upgrade > .container section:first-child, #shipping-and-financing > .container section:first-child{
	padding-right: 0;
}}
body #details-panel-wrapper .top-links a{
	padding: 0;
}
#image-viewer-details-and-purchase .right-half #contact-information .container > div .link-wrapper a[href="mailto:diamondexpert@bluenile.com"] > span{
	white-space: normal;
}
#diamond-upgrade h2 { padding-right: 55px; }

/* BNJEF-4744 */
#value-driver a { font-size: 11px; }
#header #tagline { width: auto; }

/* BNJEF-4764 */
.filter-anchor .filter-anchor-action-button { font-size: 0.8em; }

/* BNJEF-4772 */
#searchForm .input-text { font-size: 11px; }

/* BNCN-3818 */
#header #tagline { width: auto; }

/* BNJEF-4779 */
#value-driver { display: inline-block; line-height: 1em; text-align: center; width: 285px; }
#searchForm #value-driver span.sep { display: none; }
#logo-bar > .logo-row > .input-wrapper-placeholder #value-driver { text-align: center; }

/* popup formatting*/
#popup .popup-header, #popup-thank-you .popup-header, #popup-submit-error .popup-header { padding-top: 30px; }

/* BNJEF-4781 */
.navigation-drawer .column { line-height: 1em; }

/* BNJEF-4786, BNJEF-4798 */
#image-viewer-details-and-purchase .left-half #image-viewer .image-viewer-container .grading-report { max-width: 230px; float: left; }

/* BNCN-3844 */
.diamond-search-filters #diamond-delivery-date-selection .diamond-search-filter-interactive-component .diamond-delivery-date-select-wrap { height: 35px; }

/* BNJEF-4904 */
#back-to-top-button button { font-size: 0.9em; }
#back-to-top-button button::after { font-size: 1.25em; }

/* BNJEF-4935 */
.customer-reviews-container .customer-reviews .sort-and-individual-review .sort .buttons button { line-height: 1.1em; height: 41px; }

/* BNILE-5116 */
@media only screen and (min-width:600px) {
	#banner .text.OLReplace .middle { font-size: 7.14em; }
}

/* BNILE-5246 */
#image-viewer-details-and-purchase .right-half #contact-information .container > div .link-wrapper { white-space: normal; min-width: 145px; }

/* BNILE-9161 */
#cart #checkout-options .checkout-button { width: auto; }
#cart #checkout-options .checkout-button a { padding: 0px 8px; }

/* BNILE-9236 */
.wrapper .band-matcher-filter-interactive-component {
    width: 164px;
}

/* BNILE-9237 */
.wrapper .band-matcher-filter-interactive-component .label > div {
    white-space: inherit;
}

/* BNILE-9224 */
h4 span {
    white-space: inherit;
}

/* BNILE-9295 */
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box.rotator-theme-fall-favorites-part-2.rotator-theme-sublinks-below-image .fall-large-text {
	line-height: 1em;
	font-size: 42px;
	letter-spacing: 4px;
}
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box.rotator-theme-fall-favorites-part-2.rotator-theme-sublinks-below-image .fall-small-text {
	line-height: .75em;
}

/* BNILE-9330 */
.content-page-wrapper h3, .content-page-wrapper .h3, .content-page-wrapper .content-block .subtitle, .content-page-wrapper .content-block.b1 .inline-text .subtitle, .content-page-wrapper .content-block.b2 .inline-text .subtitle, .content-page-wrapper .content-block.b3 .inline-text .subtitle {
	text-transform: none;
}

/* BNILE-9354 */
#main-content .information-and-interactions #price-and-purchase-button button { width: auto; padding: 0px 10px; }

/* BNILE-10717 */
.education-page-wrapper .button { padding: 10px; text-align: center; }
.education-page-wrapper .cta .white.button.margin-top40 { display: block; margin-top: 0px; text-align: center; }

/* BNILE-10769 */
.education-page-wrapper .button, .education-page-wrapper .cta a.button { font-size: 14px; font-weight: normal; }

/* BNILE-10761 */
.education-page-wrapper .text4, .education-page-wrapper, .education-page-wrapper #education-header-wrapper #education-header .block-content .header-text p, .education-page-wrapper .document-viewer .document-notes .overlay .content .title, .education-page-wrapper .document-viewer .document-notes .document-note, .education-page-wrapper div.side-by-side-popup, .education-page-wrapper div.buying-guide-popup {
	font-size: 16px;
	line-height: 21px;
}

/* BNILE-10738 */
.education-page-wrapper .block-content div.cell > div.circle { font-size: 12px; white-space: nowrap; }

/* BNILE-10724 */
.education-page-wrapper .text2, .education-page-wrapper .title  { font-size: 30px; line-height: 36px; }

/* BNILE-10897 */
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box.very-merry-promo .slide-cta-inner a.title .upto { width: auto; }
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box.very-merry-promo .slide-cta-inner a.title .thirty { padding-top: 9px; font-size: 68px; position: relative; top: 7px;}
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box.very-merry-promo .slide-cta-inner a.title .off { font-size: 36px; margin-top: 5px; }

/* BNILE-10898 */
#popup.bigGamePopup .big-game-title .big3 { font-size: 16px; }
#popup.bigGamePopup .big-game-title .big1 { font-size: 32px; }
#popup.bigGamePopup .big-game-title .big4 { font-size: 18px; }
#popup.bigGamePopup .big-game-title .big0 { font-size: 56px; }
#popup.bigGamePopup .big-game-title .big2 { font-size: 94px; }
#popup.bigGamePopup .big-game-title .big5 { font-size: 19px; }

/* BNILE-10884 */
#sweepstakes_wrapper.big-game-sweep .top-content .col-1 .big-game-title > span { display: block; text-align: center; line-height: 1.1em }
#sweepstakes_wrapper.big-game-sweep .top-content .col-1 .big-game-title .big3 { font-size: 20px; }
#sweepstakes_wrapper.big-game-sweep .top-content .col-1 .big-game-title .big1 { font-size: 38px; }
#sweepstakes_wrapper.big-game-sweep .top-content .col-1 .big-game-title .big4 { font-size: 34px; }
#sweepstakes_wrapper.big-game-sweep .top-content .col-1 .big-game-title .big0 { font-size: 66px; }
#sweepstakes_wrapper.big-game-sweep .top-content .col-1 .big-game-title .big2 { font-size: 66px; }

/* BNILE-10900 */
@media only screen and (min-width: 320px) {
	#catalog-body #page-header-wrapper .page-header-title span.fall { font-size: 1.5em; }
	#catalog-body #page-header-wrapper .page-header-title span.fresh { font-size: 15px; }
	#catalog-body #page-header-wrapper .page-header-title span.favorites { font-size: 15px; }
	#catalog-body #page-header-wrapper .page-header-title span.fall { line-height: 1.1em; }
}
@media only screen and (min-width: 768px) {
	#catalog-body #page-header-wrapper .page-header-title span.fresh { font-size: 34px; }
	#catalog-body #page-header-wrapper .page-header-title span.fall { font-size: 3.5em; line-height: 0.3em; }
	#catalog-body #page-header-wrapper .page-header-title span.favorites { font-size: 40px; }
}

/* BNILE-10966 */
.rotator-container > .rotator .swiper-slide div.rotator-text.rotator-theme-box.ring-promo .decor { width: 70px; }

/* BNILE-10962 */
@media only screen and (max-width:599px) {
	.account-signin #signin h3.icon::before { background-size: 43px 43px; height: 43px; width: 43px; }
	.account-signin #signin h3.icon { font-size: 1.3em; }
}

/* BNILE-10991 */
#catalog-body #page-header-wrapper .fifteen-percent-sale-catalog .header-main-title { font-size: 34px; }
